Subject: [apps-discuss] Applications and Real-Time Area (ART)

From: IESG Secretary <[email-masked]>
Date: Fri, 29 May 2015 15:01:49 -0700

On 28 May, the IESG approved the creation of the Applications and
Real-Time (ART) Area, which will replace the existing Applications
(APP) and Real-time Applications and Infrastructure (RAI) Areas. All
existing working groups from those two areas will move into the new
ART Area, and the three existing area directors -- Alissa Cooper,
Barry Leiba, and Ben Campbell -- will be the ART ADs (or "ART
Directors"). In addition, the CDNI working group will move from TSV
to ART. Barry will be the responsible AD for CDNI, and no other AD
assignments will change.

The Secretariat will immediately begin working on the administrative
changes required, and the change from APP+RAI to ART will be effective
as soon as the administrative work can be completed.